a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_6b4db2e2 a { text-decoration: none; }
#menu_6b4db2e2_pane { background-color: #4B3D5A; border: 1px solid #4B3D5A; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_6b4db2e2_hr { background-color: #4B3D5A; height: 1px; border: none; }
#menu_6b4db2e2_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_6b4db2e2_entry:hover { background-color: #323232; color: #FFFFFF !important; }
#menu_6b4db2e2_entry:hover span { color:#FFFFFF !important; }
		.menu_6b4db2e2_mainMenuEntry { text-align: center; }
		.menu_6b4db2e2_mainMenuEntry:hover {	background-color:#282828; }
		.menu_6b4db2e2_mainMenuEntry:hover span {	color:#FFFFFF !important; }
		#menu_6b4db2e2 .mobileEntry { display: none; } 
		#menu_6b4db2e2 .normalEntry { display: block; } 
		@media only screen and (max-width:580px) { 
			#menu_6b4db2e2 .mobileEntry { display: block; } 
			#menu_6b4db2e2 .normalEntry { display: none; } 
		}
#button_6d47fbf1 { box-sizing: border-box; border-radius: 9px; position:absolute; left:62%; top:54%; width:131px; height:62px; background-color:#9B6983; background: linear-gradient(to bottom,#9B6983, #452F3A 50%, #36242D 50%, #261A20); border: 2px solid #51373E;  }
#button_6d47fbf1:hover { background-color:#656765; background: linear-gradient(to bottom,#656765, #2D2E2D 50%, #232423 50%, #191919); border-color:#F6F6F6;  }
#button_6d47fbf1:hover span { color:#FEC9D1; }
body { background-color:#6A5481; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_6530c995 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:103px; background-color:#6A5481;  }
#container_6530c995_padding { margin: 10px; display: block;  }
#container_f645165 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
#container_f645165_padding { margin: 10px; display: block;  }
.textstyle2 { text-align:center; }
.textstyle3 { font-size:18pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  }
#container_567eab73 { vertical-align: top; position:relative; display: inline-block; width:50%; min-height:91px; background:none;  }
.textstyle4 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px #000000;  }
#menu_6b4db2e2 { vertical-align: bottom; position:relative; display: inline-block; width:100%; height:38px; text-align:left; background:none;  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:46px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:46px;  }
.textstyle5 { font-size:36pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  white-space: nowrap; }
.style3 { position:absolute; width:84px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:15px;  }
.textstyle6 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold; text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.784314);  white-space: nowrap; }
.style5 { position:absolute; width:66px; height:38px; left:94px;  }
.style6 { position:absolute; width:93px; height:38px; left:160px;  }
.textstyle7 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  white-space: nowrap; }
.textstyle8 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF; font-weight:bold;  white-space: nowrap; }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_15ec8179 { vertical-align: top; position:relative; display: inline-block; width:60%; min-height:566px; background-color:#FFFFFF; background-image: url(rc_images/logo_paula_roerbag_1024x1024.png); background-position:top left; background-size:cover;  }
#container_15ec8179_padding { margin: 10px; display: block;  }
#container_22e4a421 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_22e4a421_padding { margin: 10px; display: block;  }
.vcenterstyle1 { display: table; width: 100%; height: 100%; }
.vcenterstyle2 { display: table-cell; vertical-align: middle; }
.textstyle10 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF;  }
#container_7e87c8e1 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:55px; background:none;  }
#container_7e87c8e1_padding { margin: 10px; display: block;  }
#container_5f62f228 { position:absolute; left:60%; top:17%; width:28%; min-height:150px; background-color:rgba(106, 84, 129, 0.898039);  }
#container_5f62f228_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:12pt; font-family:'Palatino Linotype', 'Book Antiqua3', Palatino, serif; color:#FFFFFF;  }
@media only screen and (max-width: 400px)
{
		#container_5f62f228 { width:100%;  }
}
@media only screen and (max-width: 360px)
{
		#container_f645165 { width:100%;  }
}
